Schedule a document
Schedule a document for publication. Browse request parameters, authentication requirements, response payloads, and working code samples in the Orbiq API docs.
Schedule a document for publication.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/documents/string/schedule" \ -H "Content-Type: application/json" \ -d '{ "scheduled_at": "2026-06-15T09:00:00", "scheduled_timezone": "Europe/Berlin" }'{
"success": true,
"data": {
"target_type": "document",
"target_id": "string",
"version_id": "string",
"issues": [
{
"level": "error",
"path": [
"string"
],
"message": "string"
}
]
}
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}How is this guide?